/* module_language.css */
.module_language {
    background-color: #e5edef;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: baseline;
    line-height: normal;
}

.module_language .box {}

.module_language .box.leftOrTop p {
    padding: 10px 0 10px 20px;
    line-height: normal;
}

.module_language .box.rightOrBottom p {
    padding: 10px 20px 10px 0;
    line-height: normal;
}

.module_language .box p {
    margin: 0;
    padding: 10px 20px;
    font-family: Arial, sans-serif;
    text-align: center;
    font-size: 0.875em;
    line-height: normal;
}

.module_language .box p .spacer.hide {
    padding-right: 7px;
}

.module_language .box p .spacer {
    padding: 0 3px;
}

.module_language .box p a {
    color: #000000;
}

.module_language .box p span.boldChar {
    font-weight: bold;
}

.module_language .box p a.langCharFix {}

#languageTranslate {
    color: #000000;
}

#languageTranslate a,
#languageTranslate a:link,
#languageTranslate a:visited {
    color: #000000;
    text-decoration: underline;
}

@media only screen and (max-width: 1280px) {
    .module_language {
        flex-direction: column;
    }
    
    .module_language .box {
        display: flex;
        width: 100%;
    }
    
    .module_language .box.leftOrTop p {
        padding: 10px 0;
        border-bottom: 1px solid #000000;
        margin: 0 20px;
    }

    .module_language .box.rightOrBottom p {
        padding: 10px 20px;
    }
    
    .module_language .box p {
        width: 100%;
    }
    
    .module_language .box p .spacer.hide {
        display: none;
    }
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 480px) {}
